@1    = ~软泥会客厅：阿斯卡特拉贫民区的新地区~
@2    = ~朱庇莱克斯的神殿~
@3    = ~露娜的商品~
@4    = ~露娜的特殊商品~
@5    = ~软泥床组和铺盖~
@6    = ~眨眼者的商品~
@7    = ~奈姆的特殊商品~
@8    = ~断裂~
@9    = ~大型石化蜥蜴~
@10   = ~石化蜥蜴~
@11   = ~苏尔加克~
@12   = ~眨眼者~
@13   = ~可爱的漂浮眼球~
@14   = ~碧娅~
@15   = ~露娜~
@16   = ~弗拉布~
@17   = ~奈姆~
@18   = ~一个尊敬的顾客？~ [L#NSNYM4]
